{
  am_pm_abbreviated => [
    "\N{U+09aa}\N{U+09c2}\N{U+09f0}\N{U+09cd}\N{U+09ac}\N{U+09be}\N{U+09b9}\N{U+09cd}\N{U+09a3}",
    "\N{U+0985}\N{U+09aa}\N{U+09f0}\N{U+09be}\N{U+09b9}\N{U+09cd}\N{U+09a3}"
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    MMMMW => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    yw => "'week' w 'of' y"
  },
  code => "as",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b7}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}",
    "\N{U+09f0}\N{U+09ac}\N{U+09bf}"
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S"
  ],
  day_format_wide => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b7}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}\N{U+09ac}\N{U+09be}\N{U+09f0}"
  ],
  day_stand_alone_abbreviated => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b7}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}",
    "\N{U+09f0}\N{U+09ac}\N{U+09bf}"
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S"
  ],
  day_stand_alone_wide => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b7}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}\N{U+09ac}\N{U+09be}\N{U+09f0}"
  ],
  era_abbreviated => [
    "BCE",
    "CE"
  ],
  era_narrow => [
    "BCE",
    "CE"
  ],
  era_wide => [
    "BCE",
    "CE"
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Assamese",
  month_format_abbreviated => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}",
    "\N{U+09b8}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+099f}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}",
    "\N{U+09a8}\N{U+09ad}\N{U+09c7}",
    "\N{U+09a1}\N{U+09bf}\N{U+09b8}\N{U+09c7}"
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_format_wide => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}\N{U+09b7}\N{U+09cd}\N{U+099f}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}"
  ],
  month_stand_alone_abbreviated => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}",
    "\N{U+09b8}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+099f}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}",
    "\N{U+09a8}\N{U+09ad}\N{U+09c7}",
    "\N{U+09a1}\N{U+09bf}\N{U+09b8}\N{U+09c7}"
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_stand_alone_wide => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}\N{U+09b7}\N{U+09cd}\N{U+099f}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}"
  ],
  name => "Assamese",
  native_language => "\N{U+0985}\N{U+09b8}\N{U+09ae}\N{U+09c0}\N{U+09af}\N{U+09bc}\N{U+09be}",
  native_name => "\N{U+0985}\N{U+09b8}\N{U+09ae}\N{U+09c0}\N{U+09af}\N{U+09bc}\N{U+09be}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}"
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09b9}\N{U+09f0}"
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "30.0.3"
}
