{
  am_pm_abbreviated => [
    "\N{U+092b}\N{U+0941}\N{U+0902}",
    "\N{U+092c}\N{U+0947}\N{U+0932}\N{U+093e}\N{U+0938}\N{U+0947}"
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM, y G",
    GyMMMEd => "E, MMM d, y G",
    GyMMMd => "MMM d, y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    MMMMW => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "d-MMM",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    yw => "'week' w 'of' y"
  },
  code => "brx",
  date_format_full => "EEEE, MMMM d, y",
  date_format_long => "MMMM d, y",
  date_format_medium => "MMM d, y",
  date_format_short => "M/d/yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0938}\N{U+092e}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0926}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+0925}\N{U+093f}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0928}\N{U+093f}",
    "\N{U+0930}\N{U+092c}\N{U+093f}"
  ],
  day_format_narrow => [
    "\N{U+0938}",
    "\N{U+092e}\N{U+0902}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0930}"
  ],
  day_format_wide => [
    "\N{U+0938}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0926}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+0925}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0930}\N{U+092c}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}"
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0938}\N{U+092e}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0926}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+0925}\N{U+093f}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0928}\N{U+093f}",
    "\N{U+0930}\N{U+092c}\N{U+093f}"
  ],
  day_stand_alone_narrow => [
    "\N{U+0938}",
    "\N{U+092e}\N{U+0902}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0930}"
  ],
  day_stand_alone_wide => [
    "\N{U+0938}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0926}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+0925}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0930}\N{U+092c}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}"
  ],
  era_abbreviated => [
    "\N{U+0908}\N{U+0938}\N{U+093e}.\N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}"
  ],
  era_narrow => [
    "\N{U+0908}\N{U+0938}\N{U+093e}.\N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}"
  ],
  era_wide => [
    "\N{U+0908}\N{U+0938}\N{U+093e}.\N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}"
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Bodo",
  month_format_abbreviated => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+0938}",
    "\N{U+090f}\N{U+092b}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0907}",
    "\N{U+0906}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+0925}",
    "\N{U+0938}\N{U+0947}\N{U+092c}\N{U+0925}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0905}\N{U+0916}\N{U+0925}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+092c}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0926}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}"
  ],
  month_format_narrow => [
    "\N{U+091c}",
    "\N{U+092b}\N{U+0947}",
    "\N{U+092e}\N{U+093e}",
    "\N{U+090f}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}",
    "\N{U+091c}\N{U+0941}",
    "\N{U+0906}",
    "\N{U+0938}\N{U+0947}",
    "\N{U+0905}",
    "\N{U+0928}",
    "\N{U+0926}\N{U+093f}"
  ],
  month_format_wide => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+0938}",
    "\N{U+090f}\N{U+092b}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0907}",
    "\N{U+0906}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+0925}",
    "\N{U+0938}\N{U+0947}\N{U+092c}\N{U+0925}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0905}\N{U+0916}\N{U+0925}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+092c}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0926}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}"
  ],
  month_stand_alone_abbreviated => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+0938}",
    "\N{U+090f}\N{U+092b}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0907}",
    "\N{U+0906}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+0925}",
    "\N{U+0938}\N{U+0947}\N{U+092c}\N{U+0925}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0905}\N{U+0916}\N{U+0925}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+092c}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0926}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}"
  ],
  month_stand_alone_narrow => [
    "\N{U+091c}",
    "\N{U+092b}\N{U+0947}",
    "\N{U+092e}\N{U+093e}",
    "\N{U+090f}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}",
    "\N{U+091c}\N{U+0941}",
    "\N{U+0906}",
    "\N{U+0938}\N{U+0947}",
    "\N{U+0905}",
    "\N{U+0928}",
    "\N{U+0926}\N{U+093f}"
  ],
  month_stand_alone_wide => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+0938}",
    "\N{U+090f}\N{U+092b}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0907}",
    "\N{U+0906}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+0925}",
    "\N{U+0938}\N{U+0947}\N{U+092c}\N{U+0925}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0905}\N{U+0916}\N{U+0925}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+092c}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}",
    "\N{U+0926}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+091c}\N{U+094d}\N{U+092c}\N{U+093c}\N{U+0930}"
  ],
  name => "Bodo",
  native_language => "\N{U+092c}\N{U+0921}\N{U+093c}\N{U+094b}",
  native_name => "\N{U+092c}\N{U+0921}\N{U+093c}\N{U+094b}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0938}\N{U+093f}\N{U+0925}\N{U+093e}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0938}\N{U+0947}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0938}\N{U+0947}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0928}\N{U+0948}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+0948}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+092b}\N{U+0941}\N{U+0930}\N{U+093e}/\N{U+0906}\N{U+092c}\N{U+0941}\N{U+0902}"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "\N{U+0938}\N{U+093f}\N{U+0925}\N{U+093e}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0938}\N{U+0947}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0938}\N{U+0947}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0928}\N{U+0948}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+0948}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+092b}\N{U+0941}\N{U+0930}\N{U+093e}/\N{U+0906}\N{U+092c}\N{U+0941}\N{U+0902}"
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0938}\N{U+093f}\N{U+0925}\N{U+093e}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0938}\N{U+0947}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0938}\N{U+0947}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0928}\N{U+0948}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+0948}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+092b}\N{U+0941}\N{U+0930}\N{U+093e}/\N{U+0906}\N{U+092c}\N{U+0941}\N{U+0902}"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "\N{U+0938}\N{U+093f}\N{U+0925}\N{U+093e}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0938}\N{U+0947}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0938}\N{U+0947}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0938}\N{U+0947}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0928}\N{U+0948}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+0948}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}/\N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0925}\N{U+093e}\N{U+092e}",
    "\N{U+0916}\N{U+093e}\N{U+0935}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}/\N{U+092b}\N{U+0941}\N{U+0930}\N{U+093e}/\N{U+0906}\N{U+092c}\N{U+0941}\N{U+0902}"
  ],
  script => undef,
  territory => undef,
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => "30.0.3"
}
