{
  am_pm_abbreviated => [
    "\N{U+04ae}\N{U+04e8}",
    "\N{U+04ae}\N{U+0425}"
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "dd E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "E, G y MMM d",
    GyMMMd => "G y MMM d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M-d",
    MMM => "LLL",
    MMMEd => "E MMM d",
    MMMMW => "MMM-'\N{U+044b}\N{U+043d}' W '\N{U+0434}\N{U+043e}\N{U+043b}\N{U+043e}\N{U+043e}' '\N{U+0445}\N{U+043e}\N{U+043d}\N{U+043e}\N{U+0433}'",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M-d",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-M",
    yMEd => "E, y-M-d",
    yMMM => "y MMM",
    yMMMEd => "E, y MMM d",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-M-d",
    yQQQ => "y QQQ",
    yQQQQ => "y '\N{U+043e}\N{U+043d}\N{U+044b}' QQQQ",
    yw => "y '\N{U+0436}\N{U+0438}\N{U+043b}\N{U+0438}\N{U+0439}\N{U+043d}' w '\N{U+0434}\N{U+043e}\N{U+043b}\N{U+043e}\N{U+043e}' '\N{U+0445}\N{U+043e}\N{U+043d}\N{U+043e}\N{U+0433}'"
  },
  code => "mn",
  date_format_full => "EEEE, y '\N{U+043e}\N{U+043d}\N{U+044b}' MM '\N{U+0441}\N{U+0430}\N{U+0440}\N{U+044b}\N{U+043d}' d",
  date_format_long => "y'\N{U+043e}\N{U+043d}\N{U+044b}' MMMM'\N{U+0441}\N{U+0430}\N{U+0440}\N{U+044b}\N{U+043d}' d'\N{U+04e9}\N{U+0434}\N{U+04e9}\N{U+0440}'",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0414}\N{U+0430}",
    "\N{U+041c}\N{U+044f}",
    "\N{U+041b}\N{U+0445}",
    "\N{U+041f}\N{U+04af}",
    "\N{U+0411}\N{U+0430}",
    "\N{U+0411}\N{U+044f}",
    "\N{U+041d}\N{U+044f}"
  ],
  day_format_narrow => [
    "\N{U+0414}\N{U+0430}",
    "\N{U+041c}\N{U+044f}",
    "\N{U+041b}\N{U+0445}",
    "\N{U+041f}\N{U+04af}",
    "\N{U+0411}\N{U+0430}",
    "\N{U+0411}\N{U+044f}",
    "\N{U+041d}\N{U+044f}"
  ],
  day_format_wide => [
    "\N{U+0434}\N{U+0430}\N{U+0432}\N{U+0430}\N{U+0430}",
    "\N{U+043c}\N{U+044f}\N{U+0433}\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+043b}\N{U+0445}\N{U+0430}\N{U+0433}\N{U+0432}\N{U+0430}",
    "\N{U+043f}\N{U+04af}\N{U+0440}\N{U+044d}\N{U+0432}",
    "\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0431}\N{U+044f}\N{U+043c}\N{U+0431}\N{U+0430}",
    "\N{U+043d}\N{U+044f}\N{U+043c}"
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0414}\N{U+0430}",
    "\N{U+041c}\N{U+044f}",
    "\N{U+041b}\N{U+0445}",
    "\N{U+041f}\N{U+04af}",
    "\N{U+0411}\N{U+0430}",
    "\N{U+0411}\N{U+044f}",
    "\N{U+041d}\N{U+044f}"
  ],
  day_stand_alone_narrow => [
    "\N{U+0414}\N{U+0430}",
    "\N{U+041c}\N{U+044f}",
    "\N{U+041b}\N{U+0445}",
    "\N{U+041f}\N{U+04af}",
    "\N{U+0411}\N{U+0430}",
    "\N{U+0411}\N{U+044f}",
    "\N{U+041d}\N{U+044f}"
  ],
  day_stand_alone_wide => [
    "\N{U+0434}\N{U+0430}\N{U+0432}\N{U+0430}\N{U+0430}",
    "\N{U+043c}\N{U+044f}\N{U+0433}\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+043b}\N{U+0445}\N{U+0430}\N{U+0433}\N{U+0432}\N{U+0430}",
    "\N{U+043f}\N{U+04af}\N{U+0440}\N{U+044d}\N{U+0432}",
    "\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0431}\N{U+044f}\N{U+043c}\N{U+0431}\N{U+0430}",
    "\N{U+043d}\N{U+044f}\N{U+043c}"
  ],
  era_abbreviated => [
    "\N{U+043c}.\N{U+044d}.\N{U+04e9}",
    "\N{U+043c}.\N{U+044d}."
  ],
  era_narrow => [
    "\N{U+041c}\N{U+042d}\N{U+04e8}",
    "\N{U+041c}\N{U+042d}"
  ],
  era_wide => [
    "\N{U+043c}\N{U+0430}\N{U+043d}\N{U+0430}\N{U+0439} \N{U+044d}\N{U+0440}\N{U+0438}\N{U+043d}\N{U+0438}\N{U+0439} \N{U+04e9}\N{U+043c}\N{U+043d}\N{U+04e9}\N{U+0445}",
    "\N{U+043c}\N{U+0430}\N{U+043d}\N{U+0430}\N{U+0439} \N{U+044d}\N{U+0440}\N{U+0438}\N{U+043d}\N{U+0438}\N{U+0439}"
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Mongolian",
  month_format_abbreviated => [
    "1-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "2-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "3-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "4-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "5-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "6-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "7-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "8-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "9-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "10-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "11-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "12-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}"
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_format_wide => [
    "\N{U+041d}\N{U+044d}\N{U+0433}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0425}\N{U+043e}\N{U+0451}\N{U+0440}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0413}\N{U+0443}\N{U+0440}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0414}\N{U+04e9}\N{U+0440}\N{U+04e9}\N{U+0432}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0422}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0417}\N{U+0443}\N{U+0440}\N{U+0433}\N{U+0430}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0414}\N{U+043e}\N{U+043b}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+041d}\N{U+0430}\N{U+0439}\N{U+043c}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0415}\N{U+0441}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0432}\N{U+0430}\N{U+043d} \N{U+043d}\N{U+044d}\N{U+0433}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0432}\N{U+0430}\N{U+043d} \N{U+0445}\N{U+043e}\N{U+0451}\N{U+0440}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}"
  ],
  month_stand_alone_abbreviated => [
    "1-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "2-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "3-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "4-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "5-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "6-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "7-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "8-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "9-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "10-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "11-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "12-\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}"
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_stand_alone_wide => [
    "\N{U+041d}\N{U+044d}\N{U+0433}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0425}\N{U+043e}\N{U+0451}\N{U+0440}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0413}\N{U+0443}\N{U+0440}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0414}\N{U+04e9}\N{U+0440}\N{U+04e9}\N{U+0432}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0422}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0417}\N{U+0443}\N{U+0440}\N{U+0433}\N{U+0430}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0414}\N{U+043e}\N{U+043b}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+041d}\N{U+0430}\N{U+0439}\N{U+043c}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0415}\N{U+0441}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0430}\N{U+0432}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0432}\N{U+0430}\N{U+043d} \N{U+043d}\N{U+044d}\N{U+0433}\N{U+0434}\N{U+04af}\N{U+0433}\N{U+044d}\N{U+044d}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+0440}\N{U+0432}\N{U+0430}\N{U+043d} \N{U+0445}\N{U+043e}\N{U+0451}\N{U+0440}\N{U+0434}\N{U+0443}\N{U+0433}\N{U+0430}\N{U+0430}\N{U+0440} \N{U+0441}\N{U+0430}\N{U+0440}"
  ],
  name => "Mongolian",
  native_language => "\N{U+043c}\N{U+043e}\N{U+043d}\N{U+0433}\N{U+043e}\N{U+043b}",
  native_name => "\N{U+043c}\N{U+043e}\N{U+043d}\N{U+0433}\N{U+043e}\N{U+043b}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0423}1",
    "\N{U+0423}2",
    "\N{U+0423}3",
    "\N{U+0423}4"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "1-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "2-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "3-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "4-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}"
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0423}1",
    "\N{U+0423}2",
    "\N{U+0423}3",
    "\N{U+0423}4"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "1-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "2-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "3-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}",
    "4-\N{U+0440} \N{U+0443}\N{U+043b}\N{U+0438}\N{U+0440}\N{U+0430}\N{U+043b}"
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "30.0.3"
}
