{
  am_pm_abbreviated => [
    "am",
    "pm"
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    MMMMW => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    MMdd => "dd-MM",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMM => "MM-y",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "y QQQQ",
    yw => "'week' w 'of' y"
  },
  code => "or-IN",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d-M-yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}"
  ],
  day_format_narrow => [
    "\N{U+0b38}\N{U+0b4b}",
    "\N{U+0b2e}",
    "\N{U+0b2c}\N{U+0b41}",
    "\N{U+0b17}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}",
    "\N{U+0b36}",
    "\N{U+0b30}"
  ],
  day_format_wide => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}"
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}"
  ],
  day_stand_alone_narrow => [
    "\N{U+0b38}\N{U+0b4b}",
    "\N{U+0b2e}",
    "\N{U+0b2c}\N{U+0b41}",
    "\N{U+0b17}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}",
    "\N{U+0b36}",
    "\N{U+0b30}"
  ],
  day_stand_alone_wide => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}"
  ],
  era_abbreviated => [
    "BCE",
    "CE"
  ],
  era_narrow => [
    "BCE",
    "CE"
  ],
  era_wide => [
    "BCE",
    "CE"
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%Od-%Om-%Oy",
  glibc_datetime_format => "%Oe %B %Oy %OI:%OM:%OS %p %Z",
  glibc_time_12_format => "%OI:%OM:%OS %p",
  glibc_time_format => "%OI:%OM:%OS %p",
  language => "Odia",
  month_format_abbreviated => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}"
  ],
  month_format_narrow => [
    "\N{U+0b1c}\N{U+0b3e}",
    "\N{U+0b2b}\N{U+0b47}",
    "\N{U+0b2e}\N{U+0b3e}",
    "\N{U+0b05}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b05}",
    "\N{U+0b38}\N{U+0b47}",
    "\N{U+0b05}",
    "\N{U+0b28}",
    "\N{U+0b21}\N{U+0b3f}"
  ],
  month_format_wide => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}"
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}"
  ],
  month_stand_alone_narrow => [
    "\N{U+0b1c}\N{U+0b3e}",
    "\N{U+0b2b}\N{U+0b47}",
    "\N{U+0b2e}\N{U+0b3e}",
    "\N{U+0b05}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b05}",
    "\N{U+0b38}\N{U+0b47}",
    "\N{U+0b05}",
    "\N{U+0b28}",
    "\N{U+0b21}\N{U+0b3f}"
  ],
  month_stand_alone_wide => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}"
  ],
  name => "Odia India",
  native_language => "\N{U+0b13}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06}",
  native_name => "\N{U+0b13}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06} \N{U+0b2d}\N{U+0b3e}\N{U+0b30}\N{U+0b24}",
  native_script => undef,
  native_territory => "\N{U+0b2d}\N{U+0b3e}\N{U+0b30}\N{U+0b24}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  script => undef,
  territory => "India",
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => "30.0.3"
}
