{
  am_pm_abbreviated => [
    "a.m.",
    "p.m."
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    MMMMW => "W 'semana' MMM 'killapa'",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "E, dd-MM-y",
    yMMM => "y MMM",
    yMMMEd => "E, d MMM, y",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "dd-MM-y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    yw => "w 'semana' y 'watapa'"
  },
  code => "qu",
  date_format_full => "EEEE, d MMMM, y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{0} {1}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Lun",
    "Mar",
    "Mi\N{U+00e9}",
    "Jue",
    "Vie",
    "Sab",
    "Dom"
  ],
  day_format_narrow => [
    "L",
    "M",
    "X",
    "J",
    "V",
    "S",
    "D"
  ],
  day_format_wide => [
    "Lunes",
    "Martes",
    "Mi\N{U+00e9}rcoles",
    "Jueves",
    "Viernes",
    "S\N{U+00e1}bado",
    "Domingo"
  ],
  day_stand_alone_abbreviated => [
    "Lun",
    "Mar",
    "Mi\N{U+00e9}",
    "Jue",
    "Vie",
    "Sab",
    "Dom"
  ],
  day_stand_alone_narrow => [
    "L",
    "M",
    "X",
    "J",
    "V",
    "S",
    "D"
  ],
  day_stand_alone_wide => [
    "Lunes",
    "Martes",
    "Mi\N{U+00e9}rcoles",
    "Jueves",
    "Viernes",
    "S\N{U+00e1}bado",
    "Domingo"
  ],
  era_abbreviated => [
    "BCE",
    "d.C."
  ],
  era_narrow => [
    "BCE",
    "dC"
  ],
  era_wide => [
    "BCE",
    "d.C."
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Quechua",
  month_format_abbreviated => [
    "Qul",
    "Hat",
    "Pau",
    "Ayr",
    "Aym",
    "Int",
    "Ant",
    "Qha",
    "Uma",
    "Kan",
    "Aya",
    "Kap"
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_format_wide => [
    "Qulla puquy",
    "Hatun puquy",
    "Pauqar waray",
    "Ayriwa",
    "Aymuray",
    "Inti raymi",
    "Anta Sitwa",
    "Qhapaq Sitwa",
    "Uma raymi",
    "Kantaray",
    "Ayamarq\N{U+02bc}a",
    "Kapaq Raymi"
  ],
  month_stand_alone_abbreviated => [
    "Qul",
    "Hat",
    "Pau",
    "Ayr",
    "Aym",
    "Int",
    "Ant",
    "Qha",
    "Uma",
    "Kan",
    "Aya",
    "Kap"
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_stand_alone_wide => [
    "Qulla puquy",
    "Hatun puquy",
    "Pauqar waray",
    "Ayriwa",
    "Aymuray",
    "Inti raymi",
    "Anta Sitwa",
    "Qhapaq Sitwa",
    "Uma raymi",
    "Kantaray",
    "Ayamarq\N{U+02bc}a",
    "Kapaq Raymi"
  ],
  name => "Quechua",
  native_language => "Runasimi",
  native_name => "Runasimi",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4"
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "30.0.3"
}
