{
  am_pm_abbreviated => [
    "\N{U+00c0}\N{U+00e1}r\N{U+0254}\N{U+0300}",
    "\N{U+0186}\N{U+0300}s\N{U+00e1}n"
  ],
  available_formats => {
    E => "ccc",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    MMMMW => "'week' W 'of' MMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    yw => "'week' w 'of' y"
  },
  code => "yo-BJ",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Aj\N{U+00e9}",
    "\N{U+00cc}s\N{U+025b}\N{U+0301}gun",
    "\N{U+0186}j\N{U+0254}\N{U+0301}r\N{U+00fa}",
    "\N{U+0186}j\N{U+0254}\N{U+0301}b\N{U+0254}",
    "\N{U+0190}t\N{U+00ec}",
    "\N{U+00c0}b\N{U+00e1}m\N{U+025b}\N{U+0301}ta",
    "\N{U+00c0}\N{U+00ec}k\N{U+00fa}"
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S"
  ],
  day_format_wide => [
    "\N{U+0186}j\N{U+0254}\N{U+0301} Aj\N{U+00e9}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00cc}s\N{U+025b}\N{U+0301}gun",
    "\N{U+0186}j\N{U+0254}\N{U+0301}r\N{U+00fa}",
    "\N{U+0186}j\N{U+0254}\N{U+0301}b\N{U+0254}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+0190}t\N{U+00ec}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00c0}b\N{U+00e1}m\N{U+025b}\N{U+0301}ta",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00c0}\N{U+00ec}k\N{U+00fa}"
  ],
  day_stand_alone_abbreviated => [
    "Aj\N{U+00e9}",
    "\N{U+00cc}s\N{U+025b}\N{U+0301}gun",
    "\N{U+0186}j\N{U+0254}\N{U+0301}r\N{U+00fa}",
    "\N{U+0186}j\N{U+0254}\N{U+0301}b\N{U+0254}",
    "\N{U+0190}t\N{U+00ec}",
    "\N{U+00c0}b\N{U+00e1}m\N{U+025b}\N{U+0301}ta",
    "\N{U+00c0}\N{U+00ec}k\N{U+00fa}"
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S"
  ],
  day_stand_alone_wide => [
    "\N{U+0186}j\N{U+0254}\N{U+0301} Aj\N{U+00e9}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00cc}s\N{U+025b}\N{U+0301}gun",
    "\N{U+0186}j\N{U+0254}\N{U+0301}r\N{U+00fa}",
    "\N{U+0186}j\N{U+0254}\N{U+0301}b\N{U+0254}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+0190}t\N{U+00ec}",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00c0}b\N{U+00e1}m\N{U+025b}\N{U+0301}ta",
    "\N{U+0186}j\N{U+0254}\N{U+0301} \N{U+00c0}\N{U+00ec}k\N{U+00fa}"
  ],
  era_abbreviated => [
    "BCE",
    "LK"
  ],
  era_narrow => [
    "BCE",
    "LK"
  ],
  era_wide => [
    "Saju Kristi",
    "Lehin Kristi"
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Yoruba",
  month_format_abbreviated => [
    "Sh\N{U+025b}\N{U+0301}r\N{U+025b}\N{U+0301}",
    "\N{U+00c8}r\N{U+00e8}l\N{U+00e8}",
    "\N{U+0190}r\N{U+025b}\N{U+0300}n\N{U+00e0}",
    "\N{U+00cc}gb\N{U+00e9}",
    "\N{U+0190}\N{U+0300}bibi",
    "\N{U+00d2}k\N{U+00fa}du",
    "Ag\N{U+025b}m\N{U+0254}",
    "\N{U+00d2}g\N{U+00fa}n",
    "Owewe",
    "\N{U+0186}\N{U+0300}w\N{U+00e0}r\N{U+00e0}",
    "B\N{U+00e9}l\N{U+00fa}",
    "\N{U+0186}\N{U+0300}p\N{U+025b}\N{U+0300}"
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_format_wide => [
    "Osh\N{U+00f9} Sh\N{U+025b}\N{U+0301}r\N{U+025b}\N{U+0301}",
    "Osh\N{U+00f9} \N{U+00c8}r\N{U+00e8}l\N{U+00e8}",
    "Osh\N{U+00f9} \N{U+0190}r\N{U+025b}\N{U+0300}n\N{U+00e0}",
    "Osh\N{U+00f9} \N{U+00cc}gb\N{U+00e9}",
    "Osh\N{U+00f9} \N{U+0190}\N{U+0300}bibi",
    "Osh\N{U+00f9} \N{U+00d2}k\N{U+00fa}du",
    "Osh\N{U+00f9} Ag\N{U+025b}m\N{U+0254}",
    "Osh\N{U+00f9} \N{U+00d2}g\N{U+00fa}n",
    "Osh\N{U+00f9} Owewe",
    "Osh\N{U+00f9} \N{U+0186}\N{U+0300}w\N{U+00e0}r\N{U+00e0}",
    "Osh\N{U+00f9} B\N{U+00e9}l\N{U+00fa}",
    "Osh\N{U+00f9} \N{U+0186}\N{U+0300}p\N{U+025b}\N{U+0300}"
  ],
  month_stand_alone_abbreviated => [
    "Sh\N{U+025b}\N{U+0301}r\N{U+025b}\N{U+0301}",
    "\N{U+00c8}r\N{U+00e8}l\N{U+00e8}",
    "\N{U+0190}r\N{U+025b}\N{U+0300}n\N{U+00e0}",
    "\N{U+00cc}gb\N{U+00e9}",
    "\N{U+0190}\N{U+0300}bibi",
    "\N{U+00d2}k\N{U+00fa}du",
    "Ag\N{U+025b}m\N{U+0254}",
    "\N{U+00d2}g\N{U+00fa}n",
    "Owewe",
    "\N{U+0186}\N{U+0300}w\N{U+00e0}r\N{U+00e0}",
    "B\N{U+00e9}l\N{U+00fa}",
    "\N{U+0186}\N{U+0300}p\N{U+025b}\N{U+0300}"
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12
  ],
  month_stand_alone_wide => [
    "Osh\N{U+00f9} Sh\N{U+025b}\N{U+0301}r\N{U+025b}\N{U+0301}",
    "Osh\N{U+00f9} \N{U+00c8}r\N{U+00e8}l\N{U+00e8}",
    "Osh\N{U+00f9} \N{U+0190}r\N{U+025b}\N{U+0300}n\N{U+00e0}",
    "Osh\N{U+00f9} \N{U+00cc}gb\N{U+00e9}",
    "Osh\N{U+00f9} \N{U+0190}\N{U+0300}bibi",
    "Osh\N{U+00f9} \N{U+00d2}k\N{U+00fa}du",
    "Osh\N{U+00f9} Ag\N{U+025b}m\N{U+0254}",
    "Osh\N{U+00f9} \N{U+00d2}g\N{U+00fa}n",
    "Osh\N{U+00f9} Owewe",
    "Osh\N{U+00f9} \N{U+0186}\N{U+0300}w\N{U+00e0}r\N{U+00e0}",
    "Osh\N{U+00f9} B\N{U+00e9}l\N{U+00fa}",
    "Osh\N{U+00f9} \N{U+0186}\N{U+0300}p\N{U+025b}\N{U+0300}"
  ],
  name => "Yoruba Benin",
  native_language => "\N{U+00c8}d\N{U+00e8} Yor\N{U+00f9}b\N{U+00e1}",
  native_name => "\N{U+00c8}d\N{U+00e8} Yor\N{U+00f9}b\N{U+00e1} Or\N{U+00ed}l\N{U+025b}\N{U+0301}\N{U+00e8}de B\N{U+025b}\N{U+0300}n\N{U+025b}\N{U+0300}",
  native_script => undef,
  native_territory => "Or\N{U+00ed}l\N{U+025b}\N{U+0301}\N{U+00e8}de B\N{U+025b}\N{U+0300}n\N{U+025b}\N{U+0300}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "K1",
    "K2",
    "K3",
    "K4"
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_format_wide => [
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} K\N{U+00ed}nn\N{U+00ed}",
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} Kej\N{U+00ec}",
    "K\N{U+0254}\N{U+0301}\N{U+00e0} Keta",
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} K\N{U+025b}rin"
  ],
  quarter_stand_alone_abbreviated => [
    "K1",
    "K2",
    "K3",
    "K4"
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4
  ],
  quarter_stand_alone_wide => [
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} K\N{U+00ed}nn\N{U+00ed}",
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} Kej\N{U+00ec}",
    "K\N{U+0254}\N{U+0301}\N{U+00e0} Keta",
    "K\N{U+0254}\N{U+0301}t\N{U+00e0} K\N{U+025b}rin"
  ],
  script => undef,
  territory => "Benin",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "30.0.3"
}
